      <?
      echo "<option value='' selected>--Select Supplier--</option>";
      $myitqquery="Select * from itq_suppliers where itq_pkey = '".$objitqpkey."'"; 
      $myitqresult =& $db_pms->query($myitqquery);
      $myitqcount=$myitqresult->numRows();
      if ($myitqcount!=0) {
        while($myitqrow=$myitqresult->fetchRow()) {
          $objsupplierpkeylist .= ",'".$myitqrow['itq_supplierpkey']."'";
        }
      }
      $objsupplierpkeylist = substr($objsupplierpkeylist,1);
      $mysuppquery="Select * from settings_suppliers where supplier_pkey in (".$objsupplierpkeylist.") order by supplier_name"; 
      $mysuppresult =& $db->query($mysuppquery);
      $mysuppcount=$mysuppresult->numRows();
      if ($mysuppcount!=0) {
        while($mysupprow=$mysuppresult->fetchRow()) {
          echo "<option value='".$mysupprow['supplier_pkey']."' ";
          if ($mysupprow['supplier_pkey']==$objsupplierpkey) { echo "selected"; }
          echo ">";
          echo $mysupprow['supplier_name'];
          echo "</option>";
        }
      }
      ?>
